Application: gvSIG desktop - gvSIG bugs #288

Anadir categorias al paquete de instalacion de "Formats: MrSID file format support"

02/09/2012 03:20 PM - Joaquin del Cerro Murciano

Status: Closed
Priority: Normal
Assignee: Ignacio Brodin
Category: Raster
Target version:

Severity:

gvSIG version: 2.0.0
gvSIG build:

Operative System:

Keywords:

Has patch: No

Add-on name: Formats: MrSID file format support (org.gV

0%
0.00 hour

% Done:
Spent time:

Add-on version:
Add-on build:

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:
sig.raster.lizardtech.app)

Description

En el pom.xml del plugin de "Formats: MrSID file format support” hay que afadir las lineas correspondientes a las categorias bajo las

que se encuentra el plugin. Habria que anadir una linea tal como:

<package.info.categories>Raster</package.info.categories>

Junto a la linea del pom que define las dependencias (<package.info.baseDownloadURL>) en el pom:

/gvsig-raster/org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech/org.gvsig.raster.lizardtech.app/pom.xml

History

#1 - 02/09/2012 03:21 PM - Joaquin del Cerro Murciano
- Description updated

#2 - 02/09/2012 05:00 PM - Ignacio Brodin

- Status changed from New to Fixed

#3 - 02/26/2014 12:40 PM - Alvaro Anguix
- Status changed from Fixed to Closed
